import {
	http
} from '@/common/request';


// 获取商城用户店铺信息 商城接口
const loginSuccess = () => {
	http.get('/yxt/shop/loadSubShopByUserId').then(res => {
		if (res && res.code == 200) {
			uni.setStorageSync("shop", res.shop);
		}
	}).finally(() => {
		uni.switchTab({
			url: '/pages/home'
		})
	})

}

export default loginSuccess;